# Generated by Django 2.0.5 on 2018-10-23 16:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('empresa', '0002_vistaempresa'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='vistaempresa',
            table='tools"."empresas_view',
        ),
    ]
